@charset "utf-8";
html, body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}
body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center;
	background-color: #F0F0F0;
	background-image: url(../images/bg.gif);
	background-repeat: repeat-x;
	font-size: 0.8em;
}
h1 h2 h3 h4 h5 h6 {
	color: #3b3b3b;
	font-weight: normal;
}
h1 {
	font-size: 2.2em;
	margin-top: 0.1em;
}
h2 {
	font-size: 1.6em;
}

h3 {
	font-size: 1.3em;
}
h4 {
	font-size: 1.1em;
}

p {
	line-height: 1.4em;
	margin-top: 0.7em;
	margin-right: 0;
	margin-bottom: 0.7em;
	margin-left: 0;
	font-size: small;
}
hr {
	color: #A2AAAA;
}

.style1 {
	font-size: 12px;
	font-weight: bold;
}

/*
	Object: .tag-box
	Draws a box around the text label.
*/

.tag-box {
	border: 1px solid #888;
	position: relative; /* IE 6 clips the border sometimes */
	padding: 0 3px;
	text-transform: uppercase;
	background-color: #FFFFFF;
	color: #888;
}

/*
	Object: .tag-text
	Handles the appearance of the text label

	Usage:
>	a class="tag-box"
*/

.tag-text {
	font-size: 85%;
	font-weight: bold;
	text-transform: uppercase;
	white-space: nowrap;
}


a, 
a:link, 
a:visited {
	color: #781B03;
	text-decoration: none;
}
	
a:hover { text-decoration: underline; 
}
td, th {
	vertical-align: top;
}
#homeHighlights {
	background-color: #F2F4F2;
	padding-left: 5px;
}


/*Page highlights*/
.highlights td {
	padding-left: 7px;
	padding-right: 7px;
	}
.highlights td.highlightLHSCell{
	padding-left: 0px;
	width:auto;
	}
.highlights td.highlightRHSCell{
	padding-right: 0px;
	}	
/*End page highlights*/


.twoColFixLtHdr #container {
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 0px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	background-color: #FFFFFF;
	width: 1000px;
} 
.twoColFixLtHdr #header {
	background-color: #b1b9b9;
	background-repeat: repeat-y;
	background-position: 20px 15px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 20px;
	background-image: url(../images/backgroundredaccent.gif);
} 
.twoColFixLtHdr #container #header #logo {
	width: 945px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
}
.twoColFixLtHdr #container #header #logo #left {
	width: 300px;
}
.twoColFixLtHdr #container #header #logo #right {
	width: 400px;
	position: relative;
	float: right;
	text-align: right;
	vertical-align: bottom;
}
.twoColFixLtHdr #container #header #logo #contact {
	width: 200px;
	float: right;
	left: 640px;
	position: absolute;
	top: 15px;
	text-align: right;
	color: #FFFFFF;
}
.twoColFixLtHdr #container #header #logo #contact a {
	color: #FFFFFF;
}



.twoColFixLtHdr #header h1 {
	margin: 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}

.twoColFixLtHdr #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 200px;
	background-color: #ECEDED;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	position: relative;
}
.twoColFixLtHdr #container #header #lang {
	position: absolute;
	top: 10px;
	right: 100px;
}

.twoColFixLtHdr #mainContent {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 247px;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 0px;
} 
.twoColFixLtHdr #footer {
	font-size: 1em;
	text-align: right;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	background-color: #FFFFFF;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #A74C1F;
	margin-top: 10px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 20px;
} 


.twoColFixLtHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
#mainContent h2 {
	font-size: 1.5em;
	background-color: #FFFFFF;
	color: #112A39;
	background-position: left;
	background-repeat: no-repeat;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #A2AAAA;
}
.colRightContent {
	text-align: center;
}

#homeHighlights {
	width: auto;
}
.highlights a, .highlights a:link, .highlights a:visited {
	color: #F2F4F2;
}

.highlights td p {
	color: #666666;
}


.highlights td.highlightLHSCell {
	width: auto;
}
.highlights h4 {
	color: #112A39;
}
.highlights img {
	margin-left: 10px;
}
.file-list {
	width: 730px;
	margin-bottom: 2px;
	background-color: #F7F7F7;
}
.file-list     th  {
	font-size: 1.1em;
	font-weight: bold;
	background-color: #444B4B;
	text-align: center;
	padding: 5px;
	color: #DCE8FF;
}

.file-list  tr.tabledivider td {
	background-color: #B0BFBF;
	padding: 5px;
	color: #595D5F;
	font-weight: bold;
	font-size: 1.1em;
}
.file-list  td {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #B0BFBF;
	padding: 5px;
}
.file-list td img {
	text-align: center;
}

.file-list tr.highlight {
	background-color: #FEF0E7;
	cursor: pointer;
	filter: Light;
}
.file-list tr.normal {
	background-color: #F7F7F7;
}
.file-list-fileCOL {
	text-align: center;
}
.file-list-dateCOL {
	background-position: right;
	text-align: right;
}



.compare-list {
	width: 730px;
	margin-bottom: 2px;
	background-color: #F7F7F7;
}

.compare-list     th  {
	font-size: 1.1em;
	font-weight: bold;
	background-color: #444B4B;
	text-align: center;
	padding: 5px;
	color: #DCE8FF;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}

.compare-list  tr.tabledivider td {
	background-color: #B0BFBF;
	padding: 5px;
	color: #595D5F;
	font-weight: bold;
	font-size: 1.1em;
}
.compare-list  td {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #B0BFBF;
	padding: 5px;
}
.compare-list td img {
	text-align: center;
}

.compare-list tr.highlight {
	background-color: #FEF0E7;
	cursor: pointer;
	filter: Light;
}
.compare-list tr.normal {
	background-color: #F7F7F7;
}

.compare-list-TICKCOL {
	text-align: center;
}
.compare-list-FEATcol {
	font-weight: bold;
}
.compare-list th.compare-list-blank {
	background-color: #FFFFFF;
}

.columns-2-AB-A {
	width: 49.215%;
	float: left;
}
.columns-2-AB-B {
	width: 49.215%;
	float: right;
}
#head1 {
	display: block;
	padding: 0px;
	margin-bottom: 20px;
	float: left;
}
#head1 img {
	padding-bottom: 10px;
	padding-left: 10px;
	padding-top: 10px;
	float: right;
	clear: right;
}
#head1contact {
	background-color: #F7F7F7;
}
#litetable td {
	background-color: #F7F7F7;
	padding-top: 5px;
}
.softwareheader {
	margin-bottom: 6px;
}

.softwareheader td {
	background-color: #444B4B;
	font-size: 1.1em;
	color: #DCE8FF;
	font-weight: bold;
	padding: 5px;
}
.featureheading {
	font-weight: bold;
	font-size: 1.05em;
	font-family: Arial, Helvetica, sans-serif;
	color: #112A39;
}
.featureheadingmedium {
	font-family: Arial, Helvetica, sans-serif;
	color: #112A39;
	font-size: 1.3em;
	font-weight: bold;
}

.featuretext {
}
.featuretextmedium {
	font-size: 1.15em;
}

.featureblock {
	margin-bottom: 20px;
}
.featureblock img {
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-top: 10px;
}
.featureblock .imagewrap {
	clear: right;
	float: right;
}
#row-1-A img {
	float: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
.headerstatement {
	left: 0px;
	top: 0px;
}
label {
	text-align: right;
	display: block;
	float: left;
	width: 12em;
	margin-right: 0.5em;
}
.submit  input {
	margin-left: 12.5em;
}
